 .btn-alela-w{
	padding:10px 80px 10px 20px;
	display: inline-block;
 	font-size:13px;
	font-weight:300;
	cursor: pointer;
	border-radius:50px;
	cursor: pointer;
	border: solid 1px #000;
	color:#000;
	transition: all 0.5s;
}
 .btn-alela-w:hover{
	background:#000;
	color:#fff;
	 transition: all 0.5s;
}

 .btn-alela-withe{
	padding:10px 80px 10px 20px;
	display: inline-block;
 	font-size:13px;
	font-weight:300;
	cursor: pointer;
	border-radius:50px;
	cursor: pointer;
	border: solid 1px #fff;
	color:#fff;
	transition: all 0.5s;
}

 .btn-alela-withe:hover{
	background:#3221BD;
	color:#fff;
	 transition: all 0.5s;
	 border: solid 1px #3221BD;
}




 .btn-alela-b{
	padding:10px 40px;
	display: inline-block;
 	font-size:13px;
	font-weight:300;
	cursor: pointer;
	border-radius:50px;
	cursor: pointer;
	background:#00FFFF;
	color:#000E30;
	transition: all 0.5s;
}
 .btn-alela-b:hover{
	background:#00FFFF;
	color:#fff;
	 transition: all 0.5s;
}
.hide-b-sap:nth-child(1){display:none!important;}
	
	
.btn-alela-gray{
	padding:10px 40px;
	display: inline-block;
 	font-size:13px;
	font-weight:300;
	cursor: pointer;
	border-radius:50px;
	cursor: pointer;
	background:#292929;
	color:#fff;
	transition: all 0.5s;
}

.btn-alela-gray:hover{
	color:#fff;
}




.btn-black{
	background:#000;
	color:#fff!important;
}
.btn-red{
	background:#E81252;
	color:#fff!important;
}

	
 
 .max-video iframe{
     max-width:100%;
     height:auto;
     min-height:200px 
}
 .max-video p{
     margin:0 
}
 .max-img img{
     max-width:100%;
     height:auto;
}
 .img-full img{
     width:100%;
     height:auto;
}
 .clear{
    clear:both
}
 .space{
     height:50px;
}
 .space-min{
     height:25px;
}
 body {
     margin:0px;
     font-size:16px!important;
     color:#000;
     font-family: 'Poppins', sans-serif!important;
}
 a:hover{
    text-decoration:none!important
}
 ::-webkit-scrollbar {
     width:5px;
     background: #ddd 
}
 ::-webkit-scrollbar-track {
     background: #f1f1f1;
}
 ::-webkit-scrollbar-thumb {
     background: #666;
}
 *{
    transition: background 0.5s ease-in-out;
}
 *{
    transition: opacity 0.5s ease-in-out;
}
 *{
     box-sizing: border-box;
}
 .wpcf7 span{
     width:100%;
     margin: 10px 0 0 0 ;
     display: inline-block;
}
.wpcf7 p{
     font-size:13px;
     margin: 0 0 5px 0;
     display:block ;
}
.wpcf7 label{
     font-size:13px;
     margin: 0 0 5px 0;
     display:block ;
     font-weight:500
}
 .wpcf7 input[type="text"]{
     width:100%;
     border-radius:5px;
     border: solid 1px #ccc;
     padding:7px 10px;
     background: #fff;
     color:#888;
}
.wpcf7 input[type="date"]{
     width:100%;
     border-radius:5px;
     border: solid 1px #ccc;
     padding:7px 10px;
     background: #fff;
     color:#888;
}
 .wpcf7 input[type="email"]{
     width:100%;
     border-radius:3px;
     border: none;
     border: solid 1px #ccc;
     padding:7px 10px;
     background: #fff;
     color:#888;
}
 .wpcf7 input[type="tel"]{
     width:100%;
     border-radius:3px;
     border: solid 1px #ccc;
     padding:7px 10px;
     background: #fff;
     color:#888;
}
 .wpcf7 select{
     width:100%;
     border-radius:3px;
     border: solid 1px #ccc;
     padding:7px 10px;
     background: #fff;
    ;
     color:#888;
}
 .wpcf7 input[type="submit"]{
     padding: 10px 30px ;
     width:auto;
     border-radius:50px;
     border:none;
     background:#000;
     cursor: pointer;
     color:#fff;
     font-weight:600;
     font-size:15px;
     display: inline-block;
     margin: 10px 0 0 0;
     text-align:center;
     transition: all 0.5s 
}
 input:focus{
     outline:none
}
 textarea:focus{
     outline:none
}
 .wpcf7 textarea{
     width:100%;
     resize:none;
     border-radius:5px;
     padding:10px;
     border: solid 1px #ccc;
     background: #fff;
     height:200px;
     color:#888;
}
 .wpcf7 textarea::-webkit-input-placeholder {
     color: #888;
}
 .wpcf7 textarea::-moz-placeholder {
     color: #888;
}
 .wpcf7 textarea:-ms-input-placeholder {
     color: #888;
}
 .wpcf7 textarea:-moz-placeholder {
     color: #888
}
 .wpcf7 input[type="email"]::-webkit-input-placeholder {
     color: #888;
}
 .wpcf7 input[type="email"]::-moz-placeholder {
     color: #888;
}
 .wpcf7 input[type="email"]:-ms-input-placeholder {
     color: #888;
}
 .wpcf7 input[type="email"]:-moz-placeholder {
     color: #888
}
 .wpcf7 input[type="text"]::-webkit-input-placeholder {
     color: #888;
}
 .wpcf7 input[type="text"]::-moz-placeholder {
     color: #888;
}
 .wpcf7 input[type="text"]:-ms-input-placeholder {
     color: #888;
}
 .wpcf7 input[type="text"]:-moz-placeholder {
     color: #888
}
 #login{
    background:#fff;
     padding:10px 0!important;
     font-family:arial;
}
 .login #backtoblog a, .login #nav a{
    color:#888
}
 .login {
     background:#f1f1f1;
}
 .login h1 a{
    background: url(images/logo.png) center center no-repeat;
     background-size:contain;
     width:100%;
     height:80px;
     padding:0;
     margin:20px 0 0 0 ;
     color:#fff 
}
 .wp-core-ui .button-primary {
    background:#333;
     border: none!important;
     text-shadow:none
}
 .wp-core-ui .button-primary:hover {
    background:#333;
}
 